SAP Knowledge Base Article - Preview

2823750 - SPAM Update: Syntax Error in program "SAPSCHY"

Symptom

While updating SPAM/SAINT to the latest version, below dump is observed:

The current ABAP program "SAPSCHY" had to be terminated because it has come across a statement that unfortunately cannot be executed.
In include "LOCS_CRMU12", in line 82 of program
"SAPLOCS_CRM ", the following syntax errors
have occurred:
The data object "LS_STACKHEADR" does not have a component called "PATCH_LEVEL".


Read more...

Environment

SPAM/SAINT

Product

SAP NetWeaver 2004 ; SAP NetWeaver 7.0 ; SAP NetWeaver 7.1 ; SAP NetWeaver 7.2 ; SAP NetWeaver 7.3 ; SAP NetWeaver 7.4 ; SAP NetWeaver 7.5 ; SAP enhancement package 1 for SAP NetWeaver 7.0 ; SAP enhancement package 1 for SAP NetWeaver 7.3 ; SAP enhancement package 2 for SAP NetWeaver 7.0 ; SAP enhancement package 3 for SAP NetWeaver 7.0

Keywords

Inconsistency, ABAP Dictionary, SPAM update, SAPSCHY, STACKHEADR, LOCS_CRMU12, PATCH_LEVEL, SAPLOCS_CRM, LS_STACKHEADR, Syntax Error , KBA , BC-UPG-OCS , Online Corr. Support (Tools:Supp.-Pack., Addon Install/Upgr) , BC-DWB-DIC , ABAP Dictionary , BC-UPG-PRP , Upgrade Preparation , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.